Subject: [Dots] Spencer Dawkins' No Objection on charter-ietf-dots-00-02: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 10 Jun 2015 20:53:30 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-dots-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-dots/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I have the same question Martin has, in his BLOCK. If there are any
requirements for the transport protocol that would disqualify TCP (or,
for extra credit, SCTP or MP-TCP),  it would be great to know that at
charter time.

Thank you for addressing Stephen's BLOCK-light.